Panduan Hosting cPanel

Cara Mengatasi Eror "Missing MySQL Extension Which is Required by WordPress"

Tidak hanya dapat digunakan untuk menamai website Anda saja, ada banyak hal lain yang bisa Anda lakukan dengan nama domain Anda sendiri! Simak cara-caranya di seri Knowledge Base Tutorial Menggunakan Domain kami berikut ini.

Anda Pengguna Baru Layanan Kami?


Mulai Disini

Cara Mengatasi Eror "Missing MySQL Extension Which is Required by WordPress"

Diperbarui pada 1 Juli 2022

 

 

"Your PHP installation appears to be missing the MySQL extension which is required by WordPress" adalah pesan eror yang dapat muncul saat Anda masuk ke website. Pesan ini kemungkinan dapat muncul karena tidak sesuainya versi PHP dan versi WordPress yang terinstal.               

 

Ekstensi MySQL mengacu pada versi PHP yang digunakan oleh website untuk dapat terhubung dengan database. Berikut adalah dua hal yang harus diperiksa terlebih dahulu.

1. Versi WordPress yang terinstal pada website Anda. 

2. Versi PHP yang Anda gunakan di website.

 

 

Langkah-Langkah Memeriksa Versi WordPress pada Website

Berikut adalah dua cara yang dapat Anda pilih untuk memeriksa versi WordPress pada website.


Cara 1 Melalui Member Area Niagahoster

1. Masuk ke Member Area Niagahoster. Pilih menu WordPress Management, kemudian klik submenu Website.

 

2. Gulir ke bawah, Anda dapat melihat tabel dalam WordPress Management secara lengkap. Kolom Versi menunjukkan versi WordPress yang terinstal pada website Anda. 

 

 

Cara 2 Melalui Dashboard Admin WordPress

1. Akses URL berformat www.namadomainanda.com/wp-admin melalui web browser Anda.

 

2. Halaman login Dashboard WordPress akan ditampilkan seperti berikut. Silakan isi Username dan Password akun WordPress milik Anda. Setelah itu, klik tombol Log In.

image


3. Anda akan diarahkan ke Dashboard WordPress. Arahkan kursor ke menu Dashboard, klik submenu Updates. Halaman ini menampilkan versi WordPress yang digunakan berikut versi WordPress terbarunya.


 

Langkah-Langkah Memeriksa dan Mengubah Versi PHP pada Website

1. Silakan login ke cPanel Anda. Kemudian, gulir ke bagian Software dan pilih menu Select PHP Version.

 

2. Anda akan diarahkan ke halaman PHP Selector. Selanjutnya, klik drop-down menu Current PHP version dan pilih versi PHP yang sesuai dengan versi WordPress Anda. Pada contoh berikut, versi 8.1 dipilih karena sesuai dengan versi WordPress 6.0 (dapat dijalankan pada PHP versi 7.4 ke atas).

 

 

3. Klik Set as Current untuk menyimpan perubahan versi PHP.

 

4. Selamat! Anda berhasil mengubah versi PHP website.

 

Demikian panduan mengatasi eror "Your PHP installation appears to be missing the MySQL extension which is required by WordPress". Terima kasih telah menggunakan layanan hosting dan domain berkualitas dari Niagahoster.


Artikel Terkait Cara Mengatasi Eror "Missing MySQL Extension Which is Required by WordPress"

Bagikan jika Anda menyukai halaman ini.

chat launcher chat launcher
spinner

Hai di sana

Pilih jawaban di bawah ini dan klik Tidak. Chat Support jika membutuhkan bantuan lebih lanjut

    Back

    Apakah panduan ini membantu Anda ?